//{
//  "compilerOptions": {
//    "composite": true,
//    "skipLibCheck": true,
//    "module": "ESNext",
//    "moduleResolution": "node",
//    "allowSyntheticDefaultImports": true,
//    "strict": true
//  },
//  "include": ["vite.config.ts"]
//}
{
  "ts-node": {
    "esm": true,
    "experimentalSpecifierResolution": "node",
    "transpileOnly": true,
    "files": true,
    "ignore": []
  },
  "extends": "@tsconfig/node16/tsconfig.json",
  "include": [
    "vite.config.*"
  ],
  "compilerOptions": {
    "composite": true,
    "esModuleInterop": true,
    "module": "Node16",
    "types": ["node"]
  }
}